Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Data Fields
proofs::Quad< Field >::corner Struct Reference
Collaboration diagram for proofs::Quad< Field >::corner:
[legend]

## Public Member Functions
bool | operator== (const corner &y) const
bool | eqndx (const corner &y) const
void | canonicalize ()

## Static Public Member Functions
static bool | compare (const corner &x, const corner &y, const Field &F)

## Data Fields
quad_corner_t | g
quad_corner_t | h [2]
Elt | v

The documentation for this struct was generated from the following file:

- lib/sumcheck/quad.h